visRemoveNodes {visNetwork} | R Documentation

## Function to remove nodes from network, with shiny only.

### Description

Function to remove nodes from network, with shiny only.

### Usage

    visRemoveNodes(graph, id, updateOptions = TRUE, legend = FALSE)

### Arguments

`graph` | : a `visNetworkProxy` object
`id` | : vector of id, nodes to remove
`updateOptions` | : Boolean. Update options (nodesIdSelection & selectedBy) if needed ? Default to TRUE.
`legend` | : Boolean. Remove nodes on legend ? Default to FALSE

### References

See online documentation http://datastorm-open.github.io/visNetwork/

### See Also

visNodes for nodes options, visEdges for edges options, visGroups for groups options, visLegend for adding legend, visOptions for custom option, visLayout & visHierarchicalLayout for layout, visPhysics for control physics, visInteraction for interaction, visNetworkProxy & visFocus & visFit for animation within shiny, visDocumentation, visEvents, visConfigure ...

### Examples

    ## Not run:

    # have a look to :
    shiny::runApp(system.file("shiny", package = "visNetwork"))

    ## End(Not run)

[Package visNetwork version 2.0.1 Index]